[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# vga_codepages

Set of code pages that are a normal VGA codepage

## Declaration

Source position: video.pp line 50

`const vga_codepages = [cp437, cp850, cp852, cp866];`

## Description

vga_codepages is a set containing all code pages that can be considered a normal vga font (as in use on early VGA cards) Note that KOI8-R has line drawing characters in wrong place.

## See also

TEncoding |  | Various encodings of the input and output descriptors
iso_codepages |  | Set of code pages that use a ISO encoding

Documentation generated on: Feb 26 2014